#accordion {
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 5%;
  padding-right: 5%;
}

.btn {
  font: Effra, Arial, Tahoma, Sans-serif;
  font-weight: bold;
  width: 100%;
  text-align: left;
}

.card {
  background-color: rgba(255, 246, 111, 0.9);
}

#img {
  vertical-align: center;
  width: auto;
  height: 220px;
}

#img_button {
  width: auto;
  height: 200px;
}

#img_mobile {
  width: 260px;
  height: auto;
  padding-bottom: 10px;
}

#img_mobile_1 {
  width: auto;
  height: 228px;
  padding-bottom: 10px;
}

#img_button_mobile {
  width: 140px;
  height: auto;
  padding-bottom: 10px;
  padding-right: 10px;
}

h6 {
  font-weight: bold;
}

p {
  font-style: italic;
}

.card-body {
  text-align: center;
}
